Bug 742466 - CVE-2011-4136, CVE-2011-4137, CVE-2011-4138, CVE-2011-4139, CVE-2011-4140 Django: v1.3.1, v1.2.7 multiple security flaws [epel-6]
Summary: CVE-2011-4136, CVE-2011-4137, CVE-2011-4138, CVE-2011-4139, CVE-2011-4140 Dja...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Django
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-4136, CVE-2011-4137, CVE-2011-4138, CVE-2011-4139, CVE-2011-4140
TreeView+ depends on / blocked
 
Reported: 2011-09-30 09:05 UTC by Jan Lieskovsky
Modified: 2011-10-27 19:09 UTC (History)
4 users (show)

Fixed In Version: Django-1.2.7-1.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-27 19:09:18 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-09-30 09:05:12 UTC
epel-6 tracking bug for Django: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Michel Alexandre Salim 2011-09-30 13:23:00 UTC
Missed the 1.2.7 errata announcement, my apologies.

Comment 2 Fedora Update System 2011-09-30 13:24:18 UTC
Django-1.2.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/Django-1.2.7-1.el6

Comment 3 Fedora Update System 2011-10-01 01:33:44 UTC
Package Django-1.2.7-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing Django-1.2.7-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/Django-1.2.7-1.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-27 19:09:18 UTC
Django-1.2.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.